List the student's enrolled courses
GET /api/learn/courses. List the student's enrolled courses. Headless LMS Content API reference.
Response Body
application/json
curl -X GET "https://example.com/api/learn/courses"[ { "orgId": "string", "id": "string", "type": "course", "title": "string", "slug": "string", "description": "string", "status": "draft", "category": "string", "thumbnailAssetId": "string", "settings": { "transcriptDownloads": true, "comments": { "enabled": true, "threaded": true, "requireReview": true, "reactions": true } }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }]Remove a content item from a bundle (the content survives) DELETE
DELETE /api/bundles/{bundleId}/items/{contentId}. Remove a content item from a bundle (the content survives). Headless LMS Content API reference.
Get one enrolled course GET
GET /api/learn/courses/{courseId}. Get one enrolled course. Headless LMS Content API reference.